package yu_tencent

import (
	"fmt"
	"testing"
)

func TestTlv_From(t *testing.T) {
	j_buf := make([]byte, 0, 128)
	j_buf = Tlv.From(j_buf, 15, 1, 2, 3, 3, 5, 4)
	fmt.Println(j_buf, len(j_buf), cap(j_buf))
}
